Subject: [ippm] Fwd: I-D Action:draft-morton-ippm-rt-loss-01.txt

From: Al Morton <[email-masked]>
Date: Wed, 06 Oct 2010 17:11:32 -0400

IPPM,

I presented this draft in Maastrict, and would like to get
some more comments on this updated version.

regards,
Al

>From: [email-masked]
>To: [email-masked]
>Subject: I-D Action:draft-morton-ippm-rt-loss-01.txt
>Date: Wed,  6 Oct 2010 13:45:03 -0700 (PDT)
>X-BeenThere: [email-masked]
>Sender: [email-masked]
>
>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
>
>         Title           : Round-trip Loss Metrics
>         Author(s)       : A. Morton
>         Filename        : draft-morton-ippm-rt-loss-01.txt
>         Pages           : 11
>         Date            : 2010-10-06
>
>Many user applications and the transport protocols that make them
>possible require two-way communications.  To address this need, and
>also for system simplicity, round-trip loss measurements are
>frequently conducted in practice.  The Two-Way Active Measurement
>Protocol specified in RFC 5357 establishes a round-trip loss
>measurement capability for the Internet.  However, there is currently
>no metric specified according to the RFC 2330 framework.
>
>This memo proposes/adds round-trip loss to the set of IP Performance
>Metrics (IPPM).
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-morton-ippm-rt-loss-01.txt
>
>Internet-Drafts are also available by anonymous FTP at:
>ftp://ftp.ietf.org/internet-drafts/
>
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.
>
>
><ftp://ftp.ietf.org/internet-drafts/draft-morton-ippm-rt-loss-01.txt>
>_______________________________________________
>I-D-Announce mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/i-d-announce
>Internet-Draft directories: http://www.ietf.org/shadow.html
>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

---

From: Barry Constantine <[email-masked]>
Date: Thu, 7 Oct 2010 06:23:35 -0700

Hi Al,

I reviewed the document and have one comment / question.

Should this draft discuss implications of packet re-ordering to round trip loss metrics (in the context of RFC4737)?

Thanks,

Barry

Principal Member of Technical Staff

JDSU Communication Test (formerly Acterna)

Emerging Markets and Technology Research         

One Milestone Center Court                              

Germantown, MD 20876                                         

(W) 240-404-2227                                                

(C) 301-325-7069

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Al Morton
Sent: Wednesday, October 06, 2010 5:12 PM
To: [email-masked]
Subject: [ippm] Fwd: I-D Action:draft-morton-ippm-rt-loss-01.txt

IPPM,

regards,
Al

_______________________________________________
ippm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ippm

---

From: Al Morton <[email-masked]>
Date: Thu, 07 Oct 2010 10:14:00 -0400

Hi Barry,

At 09:23 AM 10/7/2010, Barry Constantine wrote:
>Should this draft discuss implications of packet re-ordering to 
>round trip loss metrics (in the context of RFC4737)?

I think so, there are certainly implications to the return path
sampling process if the reordering occurs in the forward direction,
and the Src and Dst sequence numbers will not line-up, even if there
is no loss concurrent with the reordering...

Thanks for your review.  I'll try to update this again before the
meeting.  If I've overlooked some implications, let me know...

Would you support this as a chartered WG item?

Al

---

From: Barry Constantine <[email-masked]>
Date: Mon, 11 Oct 2010 15:04:10 -0700

Hi Al,

I would support this work, not interested in directly contributing, and would periodically provide comments.

Thanks,

Barry

-----Original Message-----
From: Al Morton [mailto:[email-masked]] 
Sent: Thursday, October 07, 2010 10:14 AM
To: Barry Constantine; [email-masked]
Subject: RE: [ippm] Fwd: I-D Action:draft-morton-ippm-rt-loss-01.txt

Hi Barry,

Al